Fehler bei Update von System - jQuery Easy

Moderator: Sisko1990

Forum rules
Forumregeln
Post Reply
Marcel1981
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Sun Nov 05, 2017 12:18 pm

Fehler bei Update von System - jQuery Easy

Post by Marcel1981 » Thu Nov 16, 2017 3:30 pm

Hallo,

ich bin auf J3.8.2 und kann folgendes Plugin nicht installieren:

[img fehler1.png]

[img fehler3.png]

Wie kann ich den Fehler beheben?

Brauche ich das Plugin unbedingt? Also könnte ich es auch deaktivieren/deinstallieren?

Bin für jeden Tipp dankbar.

Viele Grüße aus Limburg an der Lahn/HE

Marcel
You do not have the required permissions to view the files attached to this post.
Last edited by toivo on Fri Nov 17, 2017 1:12 pm, edited 1 time in total.
Reason: mod note: cross post removed - read the forum rules at https://forum.joomla.org/viewtopic.php?f=8&t=65

Post Reply

Return to “Installation und erste Schritte”